---
group:
  name: brightmart
  description: ''
  projects:
  - name: text_classification
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nlp_chinese_corpus
    description: ''
    mirrorRelease: false
    topic: ''
  - name: albert_zh
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sentiment_analysis_fine_grain'
    description: ''
    mirrorRelease: false
    topic: ''
  